uuid: da5df5a3-2fda-4a13-bbac-f4f8b5a011e5
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Inhalt von der Startseite entfernen'
type: node
plugin: node_unpromote_action
configuration: {  }
